youtube-dl Download nicht möglich

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema youtube-dl Download nicht möglich gibt es 12 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • youtube-dl Download nicht möglich

    Hallo,
    ich versuche youtube-dl auf meinem Laptop korrekt zu installieren.
    Beim Versuch des Downloads eines Videos behauptet das Tool Download completed.
    Stimmt aber nicht.
    Eigentlich macht das Tool gar nichts, außer das Werfen der Meldung - was kann ich tun?
    Habe mir den Beitrag
    Restricted Formats installieren/Codecs installieren angeschaut
    Finde hier aber für mich keinen Ansatzpunkt

    Unter 15.0 funktioniert das Tool



    Installierte Repositories:

    Brainfuck-Quellcode

    1. Installierte Repositories:
    2. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung | Priorität | URI
    3. ---+----------------------------------+---------------------------------------------------------+-----------+-----------------+----------------+-----------+-------------------------------------------------------------------------
    4. 1 | Packman Repository | Packman Repository | Ja | (r ) Ja | Ja | 20 | http://packman.inode.at/suse/openSUSE_Leap_15.1/
    5. 13 | repo-update-non-oss | Aktualisierungs-Repository (Nicht-Open-Source-Software) | Ja | (r ) Ja | Ja | 70 | http://download.opensuse.org/update/leap/15.1/non-oss/
    6. 2 | http-opensuse-guide.org-31d71b4b | libdvdcss repository | Ja | (r ) Ja | Ja | 99 | http://opensuse-guide.org/repo/openSUSE_Leap_15.1/
    7. 3 | openSUSE-Leap-15.1-1 | openSUSE-Leap-15.1-1 | Nein | ---- | ---- | 99 | cd:/?devices=/dev/disk/by-id/ata-hp_DVDRAM_GT31L_KZFB1J13041
    8. 4 | repo-debug | Debug Repository | Nein | ---- | ---- | 99 | http://download.opensuse.org/debug/distribution/leap/15.1/repo/oss/
    9. 5 | repo-debug-non-oss | Debug Repository (Non-OSS) | Nein | ---- | ---- | 99 | http://download.opensuse.org/debug/distribution/leap/15.1/repo/non-oss/
    10. 6 | repo-debug-update | Update Repository (Debug) | Nein | ---- | ---- | 99 | http://download.opensuse.org/debug/update/leap/15.1/oss/
    11. 7 | repo-debug-update-non-oss | Update Repository (Debug, Non-OSS) | Nein | ---- | ---- | 99 | http://download.opensuse.org/debug/update/leap/15.1/non-oss/
    12. 8 | repo-non-oss | Non-OSS Repository | Ja | (r ) Ja | Ja | 99 | http://download.opensuse.org/distribution/leap/15.1/repo/non-oss/
    13. 9 | repo-oss | Haupt-Repository | Ja | (r ) Ja | Ja | 99 | http://download.opensuse.org/distribution/leap/15.1/repo/oss/
    14. 10 | repo-source | Source Repository | Nein | ---- | ---- | 99 | http://download.opensuse.org/source/distribution/leap/15.1/repo/oss/
    15. 11 | repo-source-non-oss | Source Repository (Non-OSS) | Nein | ---- | ---- | 99 | http://download.opensuse.org/source/distribution/leap/15.1/repo/non-oss/
    16. 12 | repo-update | Hauptaktualisierungs-Repository | Ja | (r ) Ja | Ja | 99 | http://download.opensuse.org/update/leap/15.1/oss
    Alles anzeigen





    Gruß
    Hubi

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von hu080863 ()

    Für den Inhalt des Beitrages 137940 haftet ausdrücklich der jeweilige Autor: hu080863

  • hu080863 schrieb:

    Restricted Formats installieren/Codecs installieren angeschaut
    Finde hier aber für mich keinen Ansatzpunkt
    Das hast du aber schon ausgeführt?
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 137942 haftet ausdrücklich der jeweilige Autor: Sauerland

  • log-Fenster der GUI zeigt folgendes an:

    Quellcode

    1. Thu Dec 26 22:15:19 2019] Traceback (most recent call last):
    2. [Thu Dec 26 22:15:19 2019] File "/usr/lib64/python2.7/runpy.py", line 174, in _run_module_as_main
    3. [Thu Dec 26 22:15:19 2019] "__main__", fname, loader, pkg_name)
    4. [Thu Dec 26 22:15:19 2019] File "/usr/lib64/python2.7/runpy.py", line 72, in _run_code
    5. [Thu Dec 26 22:15:19 2019] exec code in run_globals
    6. [Thu Dec 26 22:15:19 2019] File "/usr/bin/youtube-dl/__main__.py", line 16, in <module>
    7. [Thu Dec 26 22:15:19 2019] File "/usr/bin/youtube-dl/youtube_dl/__init__.py", line 15, in <module>
    8. [Thu Dec 26 22:15:19 2019] File "/usr/bin/youtube-dl/youtube_dl/options.py", line 8, in <module>
    9. [Thu Dec 26 22:15:19 2019] File "/usr/bin/youtube-dl/youtube_dl/downloader/__init__.py", line 3, in <module>
    10. [Thu Dec 26 22:15:19 2019] File "/usr/bin/youtube-dl/youtube_dl/downloader/common.py", line 9, in <module>
    11. [Thu Dec 26 22:15:19 2019] File "/usr/bin/youtube-dl/youtube_dl/compat.py", line 22, in <module>
    12. [Thu Dec 26 22:15:19 2019] ImportError: No module named xml.etree.ElementTree
    Alles anzeigen

    Für den Inhalt des Beitrages 137944 haftet ausdrücklich der jeweilige Autor: hu080863

  • Quellcode

    1. [Thu Dec 26 22:30:23 2019] [debug] System config: []
    2. [Thu Dec 26 22:30:23 2019] [debug] User config: []
    3. [Thu Dec 26 22:30:23 2019] [debug] Custom config: []
    4. [Thu Dec 26 22:30:23 2019] [debug] Command-line args: [u'--newline', u'-i', u'-o', u'/home/stephan/%(title)s.%(ext)s', u'-v', u'--ignore-config', u'--hls-prefer-native', u'https://www.youtube.com/watch?v=FEbnfDiwXLY']
    5. [Thu Dec 26 22:30:23 2019] [debug] Encodings: locale UTF-8, fs UTF-8, out None, pref UTF-8
    6. [Thu Dec 26 22:30:23 2019] [debug] youtube-dl version 2019.12.25
    7. [Thu Dec 26 22:30:23 2019] [debug] Python version 2.7.14 (CPython) - Linux-5.4.6-1.ge5f8301-default-x86_64-with-glibc2.2.5
    8. [Thu Dec 26 22:30:23 2019] [debug] exe versions: ffmpeg 3.4.4, ffprobe 3.4.4
    9. [Thu Dec 26 22:30:23 2019] [debug] Proxy map: {}
    10. [Thu Dec 26 22:30:23 2019] WARNING: Requested formats are incompatible for merge and will be merged into mkv.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 137946 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Ich benutze übrigens JDownloader, da kannst du bei youtube auch noch die Qualität auswählen.........
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 137948 haftet ausdrücklich der jeweilige Autor: Sauerland